<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <h1 style=
    "font-family: sans-serif; 
     text-align: center;">Friend List</h1>
    <hr>

    <style>
      table, th, td {
        border: 4px solid white;
        border-collapse: collapse;
      }
      th, td {
        background-color: #96D4D4;
      }
      </style>
  </head>
  <body>
    <table class="table table-dark table-hover"
    style="font-family: sans-serif;
    text-align: center;
    width:100%">
      <tr style="height: 50px;">
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      {% if friends %}
        {% for friend in friends %}
      <tr style="height: 40px;">
          <td>{{friend.name}}</td>
        <td>{{friend.npm}}</td>
        <td>{{friend.dob}}</td>
      </tr>
        {% endfor %}
      {% endif %}
    </table>
        <li><a href= "/lab-1/">Home</a></li>
        <li><a href= "{% url "add_friend" %}" title="">Add Friend</a></li>
  </body>
</html>
